{
  "catalystStack": {
    "registryName": {
      "domain": "minecraft",
      "path": "iron_block"
    },
    "meta": 0
  },
  "components": [
    {
      "weight": 210,
      "oreName": "oreIron"
    },
    {
      "weight": 150,
      "oreName": "oreCopper"
    },
	{
      "weight": 125,
      "oreName": "minecraft:stone:1"
    },
	{
      "weight": 125,
      "oreName": "minecraft:stone:3"
    },
	{
      "weight": 125,
      "oreName": "minecraft:stone:5"
    },
    {
      "weight": 140,
      "oreName": "oreTin"
    },
	{
      "weight": 3,
      "oreName": "astralsorcery:blockcustomore:1"
    }
  ],
  "explosionStrength": 15.0,
  "radius": 5,
  "maxWeight": 1000,
  "version": 2
}